﻿

#flags ul {
  margin:0;
}


#flags li {
  float:left !important;
  margin-bottom:0 !important;
  padding:0 !important;
  border:none !important;
  list-style:none !important;
  content:none !important;
}


#flags li:before {
  content:none !important;
  border:none !important;
  background:none !important;
}


#flags a {
  cursor:pointer;
}
#flags { display:none; }

                            header[role="banner"] menu .toggle ul a:hover,
                            header[role="banner"] menu .toggle ul li.menu-item:hover a {
                                text-decoration:none;
                                border:none;
                            }

                    header[role="banner"] menu .toggle ul li.menu-item:hover a {
                        background-color:#344;
                    }

                        header[role="banner"] menu .toggle ul li.menu-item ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-item ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-ancestor ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.menu-item:hover ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-item:hover ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-ancestor:hover ul.sub-menu a {
                            border-left:3px solid #344;
                            padding: .5em 1.25em;
                        }

                        header[role="banner"] menu .toggle ul ul.sub-menu li.menu-item a:hover {
                            background-color:#455;
                            border-color:#fff;
                        }


.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	font-weight: bold;
	text-transform: uppercase;
	color: #636363;
}

.home-right-posts .homepage-widget .widget-title { color: #000; font-size: 18px; line-height:normal; padding:10px;  text-align:center; font-weight: bold; }
#themes{position:relative;margin-bottom:64px}
#themes img{margin-top:-207px}

	.header-v2 .header-social .alignright{width:100%; margin:0; text-align:center;margin-bottom:10px;}

	.header-v3 .header-social .alignright{width:100%; margin:0; text-align:center;margin-bottom:10px;}

	.header-v4 .header-social .alignright{width:100%; margin:0; text-align:center; clear:both;margin-bottom:10px;}

	.header-v4 .header-social .alignright .menu{margin-top:-10px; line-height:25px;}

	.header-v5 .header-social .alignright{width:100%; margin:0; text-align:center;margin-bottom:10px;}


	.grid-layout .meta-info .alignright,.timeline-layout  .meta-info .alignright{
		float:right !important;
	}


.footer-nav .menu-item {
	display: block;
	margin-bottom: 1em;
}






.footer-nav .menu-item a {
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 2.5em;
}


.footer-nav .menu-item a:hover, .footer-nav .menu-item a:active, .footer-nav .menu-item a:focus {
	text-decoration: none;
}



.menu-dropdown li.level2 {  margin: 2px; border: none; }

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 {
	border-radius: 3px;
	background: #082f57;
	color: #fff;
}



.menu-dropdown a.level2:hover { color: #fff; background: #0c3e71; border-radius: 3px;}



.menu-dropdown a.current.level2 { font-weight: bold; }


.menu-dropdown li.level2 .level2 span.icon { margin-right: 4px; }


.menu-dropdown li.level2 .level2 span.icon + span,
.menu-dropdown li.level2 .level2 span.icon + span + span { margin-left: 39px; }



.menu-sidebar ul.level2 ul { padding-left: 10px; }

.td-module-meta-info {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 11px;
  line-height: 14px;
}

.td-module-meta-info .td-post-author-name {
  color: #222222;
  font-weight: bold;
  margin-bottom: 3px;
}

.td-module-meta-info .td-post-date {
  color: #444444;
  font-style: italic;
  margin-bottom: 3px;
}

.td-module-meta-info .entry-review-stars {
  height: 15px;
  position: relative;
  top: -1px;
  margin-bottom: 2px;
}

.td-module-meta-info .entry-review-stars i {
  line-height: 10px;
}

.td-big-grid-post-0 .td-module-meta-info {
  
}

.td-footer-container .td-module-meta-info .td-post-date {
  color: #888888;
}
ul.social-icons li.twitter a:hover{background-color:#00aced}
.spb_tweets_slider_widget a.twitter-timestamp{margin-top:20px;display:block;padding:0 15%}
.ilightbox-holder .ilightbox-container .ilightbox-social ul li.twitter a{background:#00aced;color:#fff}
.ilightbox-holder .ilightbox-container .ilightbox-social ul li.twitter a:before{content:"\f099"}
.spb_latest_tweets_widget .twitter-bird{font-size:14px;line-height:26px;float:left}
.spb_latest_tweets_widget a.twitter-timestamp{display:inline-block;line-height:24px;margin-left:10px;font-size:12px}
.twitter-widget{margin:0}
.widget.twitter-widget li{border:2px solid #e3e3e3;border-top-width:0;padding:12px 50px 15px 15px;position:relative}
.widget.twitter-widget li:first-child{border-top-width:2px}
.widget.twitter-widget li:before{content:"\f099";font-family:FontAwesome;font-weight:normal;font-style:normal;display:block;text-decoration:inherit;position:absolute;top:15px;right:15px;font-size:16px;height:auto;opacity:.5;-moz-opacity:.5;filter:alpha(opacity=50)}
#footer .widget.twitter-widget li:before{opacity:1;-moz-opacity:1;filter:alpha(opacity=100)}
.twitter-widget .tweet-text{line-height:160%;word-break:break-word}
.twitter-widget .twitter_intents{margin:10px 0 0}
.twitter-widget .twitter_intents a{display:none}
.twitter-widget .twitter_intents a.timestamp{display:block;opacity:.5;-moz-opacity:.5;filter:alpha(opacity=50)}
.twitter-date a,.twitter-link a,.widget .twitter-link a:hover{text-decoration:none}
.twitter-link{margin-top:15px}
.twitter-link a{display:inline-block;letter-spacing:normal;line-height:25px;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}
.twitter-link a:hover{text-decoration:none!important;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
.yith-wcwl-share ul li a.facebook,.yith-wcwl-share ul li a.twitter,.yith-wcwl-share ul li a.pinterest,.yith-wcwl-share ul li a.googleplus{background:0}
.feature{float:left;width:255px;margin:0 26px 52px 0;padding-left:47px}
body.theme_page .feature{margin-bottom:41px}
.feature h3{font-family:'Goudy Bookletter 1911',arial,sans-serif;color:#454545;font-size:26px;text-shadow:1px 1px 0 #fff;padding-bottom:9px}
.feature p{line-height:21px!important;text-shadow:1px 1px 0 #fff}

#nav_list {
	position:static;
	bottom:0;
	width:100%;
	display:table;
}

#nav_list li {
	margin:0;
	background-color:transparent;
	display:table-cell; 
	list-style:none;
}

#nav_list li li {
	display:list-item;
}

#navigation #nav_list li .mo_opacity {
	opacity:1;
	z-index:2;
}

#navigation #nav_list li .mo_display {
	display:block;
}

.oldie .highlighted_nav_item a.nav_level1_link, .oldie #navigation #nav_list li:hover a.nav_level1_link {
	color:#e1d7c3; 
}

#navigation #nav_list.unhighlight_nav_item a.nav_level1_link {
	text-shadow:none;
}

header #navigation #nav_list li:hover a.nav_level1_link {
	text-shadow: 0 0 0.2em #ce770e, 0 0 0.2em #ce770e;
}

header #navigation #nav_list li:hover a.nav_level1_link #nav_home_container {
	background-position:0 -40px;
}

.ie7 #nav_list {
	position:static;
}


.lb_flag.eng { background-position: 0px 0px;}

.lb_flag.ger { background-position: 0px -13px;}

.lb_flag.fre { background-position: 0px -26px;}

.lb_flag.spa { background-position: 0px -39px;}

.lb_flag.ita { background-position: 0px -52px;}

.lb_flag.dut { background-position: 0px -65px;}

.lb_flag.ptg { background-position: 0px -78px;}

.lb_flag.heb { background-position: 0px -91px;}

.lb_flag.swe { background-position: 0px -104px;}

.lb_flag.jpn { background-position: 0px -117px;}

.lb_flag.chs { background-position: 0px -130px;}

.lb_flag.cht { background-position: 0px -143px;}

.lb_flag.rus { background-position: 0px -156px;}

.lb_flag.kor { background-position: 0px -169px;}

.lb_flag.tur { background-position: 0px -182px;}

.lb_flag.ara { background-position: 0px -195px;}

.lb_flag.hun { background-position: 0px -208px;}

.lb_flag.nor { background-position: 0px -221px;}

.lb_flag.pol { background-position: 0px -234px;}

.lb_flag.rom { background-position: 0px -247px;}

.lb_flag.tha { background-position: 0px -260px;}

.lb_flag.hin { background-position: 0px -273px;}

.lb_flag.dan { background-position: 0px -286px;}

.lb_flag.ind { background-position: 0px -273px;}

.lb_flag.den { background-position: 0px -286px;}

.lb_flag.ukr { background-position: 0px -299px;}

.lb_flag.far { background-position: 0px -312px;}

.lb_flag.gre { background-position: 0px -325px;}

.lb_flag.ido { background-position: 0px -339px;}

.lb_flag.cze { background-position: 0px -354px;}

.lb_flag.vie { background-position: 0px -367px;}

.lb_flag.srp { background-position: 0px -381px;}

.lb_flag.fin { background-position: 0px -394px;}

.lb_flag.slk { background-position: 0px -408px;}

.lb_flag.fil { background-position: 0px -422px;}

.lb_flag.bul { background-position: 0px -436px;}

.lb_flag.hrv { background-position: 0px -450px;}

.lb_flag.lit { background-position: 0px -464px;}

.lb_flag.slv { background-position: 0px -479px;}
.realitycheckers-cards .cards li .person{vertical-align:top;display:inline-block;width:110px;margin-top:-12px;text-align:center}
.realitycheckers-cards .cards li .person .image{border:0px;color:transparent}
.realitycheckers-cards .cards li .person .image img{border-radius:50%;width:80px;height:80px}
.realitycheckers-cards .cards li .person .full-name{margin-top:10px;font:bold 13px helvetica,arial,sans-serif}
.realitycheckers-cards .cards li .person .location{margin-top:10px;font:13px helvetica,arial,sans-serif}
.realitycheckers_cards_channel_subchannel .cards li .person{margin-top:14px;vertical-align:top;display:inline-block;width:110px;text-align:center}
.realitycheckers_cards_channel_subchannel .cards li .person .image{border:0px;color:transparent}
.realitycheckers_cards_channel_subchannel .cards li .person .image img{border-radius:50%;width:80px;height:80px}
.realitycheckers_cards_channel_subchannel .cards li .person .full-name{margin-top:10px;font:bold 13px helvetica,arial,sans-serif}
.realitycheckers_cards_channel_subchannel .cards li .person .location{margin-top:10px;font:13px helvetica,arial,sans-serif}
.fusion-portfolio-one .fusion-button,#main .comment-submit,#reviews input#submit,.comment-form input[type="submit"],.wpcf7-form input[type="submit"],.wpcf7-submit,.bbp-submit-wrapper .button,.button-default,.fusion-button-default,.button.default,.price_slider_amount button,.gform_wrapper .gform_button,.woocommerce .single_add_to_cart_button,.woocommerce button.button,.woocommerce .shipping-calculator-form .button,.woocommerce .checkout #place_order,.woocommerce .checkout_coupon .button,.woocommerce .login .button,.woocommerce .register .button,.woocommerce .avada-order-details .order-again .button,.woocommerce .avada-order-details .order-again .button,.woocommerce .lost_reset_password input[type=submit],#bbp_user_edit_submit,.ticket-selector-submit-btn[type=submit],.gform_page_footer input[type=button]{background:#3d5a8b;color:#fff;background-image:-webkit-gradient( linear, left bottom, left top, from( #3d5a8b ), to( #3d5a8b ) );background-image:-webkit-linear-gradient( bottom,#3d5a8b, #3d5a8b );background-image:-moz-linear-gradient( bottom, #3d5a8b, #3d5a8b );background-image:-o-linear-gradient( bottom, #3d5a8b, #3d5a8b );background-image:linear-gradient( to top, #3d5a8b, #3d5a8b );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d5a8b', endColorstr='#3d5a8b');-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
.no-cssgradients .fusion-portfolio-one .fusion-button,.no-cssgradients #main .comment-submit,.no-cssgradients #reviews input#submit,.no-cssgradients .comment-form input[type="submit"],.no-cssgradients .wpcf7-form input[type="submit"],.no-cssgradients .wpcf7-submit,.no-cssgradients .bbp-submit-wrapper .button,.no-cssgradients .button-default,.no-cssgradients .fusion-button-default,.no-cssgradients .button.default,.no-cssgradients .price_slider_amount button,.no-cssgradients .gform_wrapper .gform_button,.no-cssgradients .woocommerce .single_add_to_cart_button,.no-cssgradients .woocommerce button.button,.no-cssgradients .woocommerce .shipping-calculator-form .button,.no-cssgradients .woocommerce .checkout #place_order,.no-cssgradients .woocommerce .checkout_coupon .button,.no-cssgradients .woocommerce .login .button,.no-cssgradients .woocommerce .register .button,.no-cssgradients .woocommerce .avada-order-details .order-again .button.no-cssgradients .woocommerce .lost_reset_password input[type=submit],.no-cssgradients #bbp_user_edit_submit,.no-cssgradients .ticket-selector-submit-btn[type=submit],.no-cssgradients .gform_page_footer input[type=button]{background:#3d5a8b}
.fusion-portfolio-one .fusion-button:hover,#main .comment-submit:hover,#reviews input#submit:hover,.comment-form input[type="submit"]:hover,.wpcf7-form input[type="submit"]:hover,.wpcf7-submit:hover,.bbp-submit-wrapper .button:hover,.button-default:hover,.fusion-button-default:hover,.button.default:hover,.price_slider_amount button:hover,.gform_wrapper .gform_button:hover,.woocommerce .single_add_to_cart_button:hover,.woocommerce .shipping-calculator-form .button:hover,.woocommerce .checkout #place_order:hover,.woocommerce .checkout_coupon .button:hover,.woocommerce .login .button:hover,.woocommerce .register .button:hover,.woocommerce .avada-order-details .order-again .button:hover,.woocommerce .lost_reset_password input[type=submit]:hover,#bbp_user_edit_submit:hover,.ticket-selector-submit-btn[type=submit]:hover,.gform_page_footer input[type=button]:hover{background:#30476d;color:#fff;background-image:-webkit-gradient( linear, left bottom, left top, from( #30476d ), to( #30476d ) );background-image:-webkit-linear-gradient( bottom, #30476d, #30476d );background-image:-moz-linear-gradient( bottom, #30476d, #30476d );background-image:-o-linear-gradient( bottom, #30476d, #30476d );background-image:linear-gradient( to top, #30476d, #30476d );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#30476d', endColorstr='#30476d')}
.no-cssgradients .fusion-portfolio-one .fusion-button:hover,.no-cssgradients #main .comment-submit:hover,.no-cssgradients #reviews input#submit:hover,.no-cssgradients .comment-form input[type="submit"]:hover,.no-cssgradients .wpcf7-form input[type="submit"]:hover,.no-cssgradients .wpcf7-submit:hover,.no-cssgradients .bbp-submit-wrapper .button:hover,.no-cssgradients .button-default:hover,.no-cssgradients .fusion-button-default:hover,.no-cssgradinets .button.default:hover,.no-cssgradients .price_slider_amount button:hover,.no-cssgradients .gform_wrapper .gform_button:hover,.no-cssgradients .woocommerce .single_add_to_cart_button:hover.no-cssgradients .woocommerce .shipping-calculator-form .button:hover,.no-cssgradients .woocommerce .checkout #place_order:hover,.no-cssgradients .woocommerce .checkout_coupon .button:hover,.no-cssgradients .woocommerce .login .button:hover,.no-cssgradients .woocommerce .register .button:hover,.no-cssgradients .woocommerce .avada-order-details .order-again .button:hover,.no-cssgradients .woocommerce .lost_reset_password input[type=submit]:hover,.no-cssgradients #bbp_user_edit_submit:hover,.no-cssgradients .ticket-selector-submit-btn[type=submit]:hover,.no-cssgradients .gform_page_footer input[type=button]:hover{background:#30476d}
.button.default,.fusion-button.fusion-button-default,.gform_wrapper .gform_button,#comment-submit,.woocommerce .checkout #place_order,.woocommerce .single_add_to_cart_button,.woocommerce button.button,#reviews input#submit,.woocommerce .login .button,.woocommerce .register .button,.bbp-submit-wrapper button,.wpcf7-form input[type="submit"],.wpcf7-submit,.bbp-submit-wrapper .button,#bbp_user_edit_submit,.ticket-selector-submit-btn[type=submit],.gform_page_footer input[type=button]{border-color:#fff}
.button.default:hover,.fusion-button.fusion-button-default:hover,.gform_wrapper .gform_button:hover,#comment-submit:hover,.woocommerce .checkout #place_order:hover,.woocommerce .single_add_to_cart_button:hover,.woocommerce button.button:hover,#reviews input#submit:hover,.woocommerce .login .button:hover,.woocommerce .register .button:hover,.bbp-submit-wrapper button:hover,.wpcf7-form input[type="submit"]:hover,.wpcf7-submit:hover,.bbp-submit-wrapper .button:hover,#bbp_user_edit_submit:hover,.ticket-selector-submit-btn[type=submit]:hover,.gform_page_footer input[type=button]:hover{border-color:#fff}
.button.default,.fusion-button-default,.woocommerce .checkout #place_order,.wpcf7-form input[type="submit"],.wpcf7-submit,.fusion-body #main .gform_wrapper .gform_button,.fusion-body #main .gform_wrapper .gform_footer
.gform_button{padding:17px
40px;line-height:21px;font-size:18px;-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 5px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 5px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 5px 0px #344b72, 1px 7px 7px 3px rgba(0,0,0,0.3)}
.button.default.button-3d.button-small,.fusion-button.button-small.button-3d,.ticket-selector-submit-btn[type=submit],.fusion-button.fusion-button-3d.fusion-button-small{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 2px 0px #344b72, 1px 4px 4px 2px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 2px 0px #344b72, 1px 4px 4px 2px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 2px 0px #344b72, 1px 4px 4px 2px rgba(0,0,0,0.3)}
.button.default.button-3d.button-small:active,.fusion-button.button-small.button-3d:active,.fusion-button.fusion-button-3d.fusion-button-small:active{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 4px 4px 2px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 4px 4px 2px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 4px 4px 2px rgba(0,0,0,0.3)}
.button.default.button-3d.button-medium,.fusion-button.button-medium.button-3d,.fusion-button.fusion-button-3d.fusion-button-medium{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 3px 0px #344b72, 1px 5px 5px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 3px 0px #344b72, 1px 5px 5px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 3px 0px #344b72, 1px 5px 5px 3px rgba(0, 0, 0, 0.3)}
.button.default.button-3d.button-medium:active .fusion-button.button-medium.button-3d:active,.fusion-button.fusion-button-3d.fusion-button-medium:active{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 5px 5px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 5px 5px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 5px 5px 3px rgba(0,0,0,0.3)}
.button.default.button-3d.button-large,.fusion-button.button-large.button-3d,.fusion-button.fusion-button-3d.fusion-button-large{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 4px 0px #344b72, 1px 5px 6px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 4px 0px #344b72, 1px 5px 6px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 4px 0px #344b72, 1px 5px 6px 3px rgba(0,0,0,0.3)}
.button.default.button-3d.button-large:active,.fusion-button.button-large.button-3d:active,.fusion-button.fusion-button-3d.fusion-button-large:active{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 6px 6px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 6px 6px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 6px 6px 3px rgba(0,0,0,0.3)}
.button.default.button-3d.button-xlarge,.fusion-button.button-xlarge.button-3d,.fusion-button.fusion-button-3d.fusion-button-xlarge{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 5px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 5px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 5px 0px #344b72, 1px 7px 7px 3px rgba(0,0,0,0.3)}
.button.default.button-3d.button-xlarge:active,.fusion-button.button-xlarge.button-3d:active,.fusion-button.fusion-button-3d.fusion-button-xlarge:active{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 2px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 2px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 2px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3)}
.button.default.small,.fusion-button.fusion-button-default.fusion-button-small,#reviews input#submit,.woocommerce .login .button,.woocommerce .register .button,.bbp-submit-wrapper .button,.wpcf7-form input[type="submit"].fusion-button-small,.wpcf7-submit.fusion-button-small,#bbp_user_edit_submit,.ticket-selector-submit-btn[type=submit],.gform_page_footer input[type=button],.gform_wrapper
.gform_button{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 2px 0px #344b72, 1px 4px 4px 2px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 2px 0px #344b72, 1px 4px 4px 2px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 2px 0px #344b72, 1px 4px 4px 2px rgba(0, 0, 0, 0.3)}
.button.default.small:active,.fusion-button.fusion-button-default.fusion-button-small:active,#reviews input#submit:active,.woocommerce .login .button:active,.woocommerce .register .button:active,.bbp-submit-wrapper .button:active,.wpcf7-form input[type="submit"].fusion-button-small:active,.wpcf7-submit.fusion-button-small:active,#bbp_user_edit_submit:active,.ticket-selector-submit-btn[type=submit],.gform_page_footer input[type=button]:active,.gform_wrapper .gform_button:active{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 4px 4px 2px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 4px 4px 2px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 4px 4px 2px rgba(0, 0, 0, 0.3)}
.button.default.medium,.fusion-button.fusion-button-default.fusion-button-medium,#comment-submit,.woocommerce .checkout #place_order,.woocommerce .single_add_to_cart_button,.woocommerce button.button,.bbp-submit-wrapper .button.button-medium,.wpcf7-form input[type="submit"].fusion-button-medium,.wpcf7-submit.fusion-button-medium{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 3px 0px #344b72, 1px 5px 5px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 3px 0px #344b72, 1px 5px 5px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 3px 0px #344b72, 1px 5px 5px 3px rgba(0, 0, 0, 0.3)}
.button.default.medium:active,.fusion-button.fusion-button-default.fusion-button-medium:active,#comment-submit:active,.woocommerce .checkout #place_order:active,.woocommerce .single_add_to_cart_button:active,.woocommerce button.button:active,.bbp-submit-wrapper .button.button-medium:active,.wpcf7-form input[type="submit"].fusion-button-medium:active,.wpcf7-submit.fusion-button-medium:active{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 5px 5px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 5px 5px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 5px 5px 3px rgba(0, 0, 0, 0.3)}
.button.default.large,.fusion-button.fusion-button-default.fusion-button-large,.bbp-submit-wrapper .button.button-large,.wpcf7-form input[type="submit"].fusion-button-large,.wpcf7-submit.fusion-button-large{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 4px 0px #344b72, 1px 6px 6px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 4px 0px #344b72, 1px 6px 6px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 4px 0px #344b72, 1px 6px 6px 3px rgba(0, 0, 0, 0.3)}
.button.default.large:active,.fusion-button.fusion-button-default.fusion-button-large:active,.bbp-submit-wrapper .button.button-large:active,.wpcf7-form input[type="submit"].fusion-button-large:active,.wpcf7-submit.fusion-button-large:active{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 6px 6px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 6px 6px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 1px 0px #344b72, 1px 6px 6px 3px rgba(0, 0, 0, 0.3)}
.button.default.xlarge,.fusion-button.fusion-button-default.fusion-button-xlarge,.bbp-submit-wrapper .button.button-xlarge,.wpcf7-form input[type="submit"].fusion-button-xlarge,.wpcf7-submit.fusion-button-xlarge{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 5px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 5px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 5px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3)}
.button.default.xlarge:active,.fusion-button.fusion-button-default.fusion-button-xlarge:active,.bbp-submit-wrapper .button.button-xlarge:active,.wpcf7-form input[type="submit"].fusion-button-xlarge:active,.wpcf7-submit.fusion-button-xlarge:active{-webkit-box-shadow:inset 0px 1px 0px #ffffff, 0px 2px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0px 1px 0px #ffffff, 0px 2px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0px 1px 0px #ffffff, 0px 2px 0px #344b72, 1px 7px 7px 3px rgba(0, 0, 0, 0.3)}
.button.default,.fusion-button,.button-default,.fusion-button-default,.gform_wrapper .gform_button,#comment-submit,.woocommerce .checkout #place_order,.woocommerce .single_add_to_cart_button,.woocommerce button.button,#reviews input#submit,.woocommerce .login .button,.woocommerce .register .button,.bbp-submit-wrapper .button,.wpcf7-form input[type="submit"],.wpcf7-submit,#bbp_user_edit_submit,.gform_page_footer input[type=button]{border-width:0px;border-style:solid}
.button.default:hover,.fusion-button.button-default:hover,.ticket-selector-submit-btn[type=submit]{border-width:0px;border-style:solid}
.button.default,.button-default,.fusion-button-default,#comment-submit,.woocommerce .checkout #place_order,.woocommerce .single_add_to_cart_button,.woocommerce button.button,#reviews input#submit,.woocommerce .avada-shipping-calculator-form .button,.woocommerce .login .button,.woocommerce .register .button,.bbp-submit-wrapper .button,.wpcf7-form input[type="submit"],.wpcf7-submit,#bbp_user_edit_submit,.ticket-selector-submit-btn[type=submit],.gform_page_footer input[type=button],.gform_wrapper
.gform_button{border-radius:2px}
.fusion-button{font-family:'PT Sans',Arial,Helvetica,sans-serif;font-weight:600;letter-spacing:0px}
.fusion-button.button-1{border-width:1px;color:#fff;border-color:#fff}
.fusion-button.button-1:hover,.fusion-button.button-1:focus,.fusion-button.button-1:active{border-width:1px;border-color:#fff;color:#fff}
.fusion-button.button-1:hover,.button-1:focus,.fusion-button.button-1:active{background:#30476d}
.fusion-button.button-2{border-width:1px;color:#fff;border-color:#fff}
.fusion-button.button-2:hover,.fusion-button.button-2:focus,.fusion-button.button-2:active{border-width:1px;border-color:#fff;color:#fff}
.fusion-button.button-2:hover,.button-2:focus,.fusion-button.button-2:active{background:#30476d}
.fusion-button.button-3{border-width:1px;color:#fff;border-color:#fff}
.fusion-button.button-3:hover,.fusion-button.button-3:focus,.fusion-button.button-3:active{border-width:1px;border-color:#fff;color:#fff}
.fusion-button.button-3:hover,.button-3:focus,.fusion-button.button-3:active{background:#30476d}
.fusion-button.button-4{border-width:1px;color:#fff;border-color:#fff}
.fusion-button.button-4:hover,.fusion-button.button-4:focus,.fusion-button.button-4:active{border-width:1px;border-color:#fff;color:#fff}
.fusion-button.button-4:hover,.button-4:focus,.fusion-button.button-4:active{background:#30476d}
.fusion-button.button-5{border-width:0px;color:#fff;border-color:#fff}
.fusion-button.button-5:hover,.fusion-button.button-5:focus,.fusion-button.button-5:active{border-width:0px;border-color:#fff;color:#fff}
.fusion-button.button-5:hover,.button-5:focus,.fusion-button.button-5:active{background:#30476d}
.fusion-button.button-6{border-width:0px;color:#fff;border-color:#fff}
.fusion-button.button-6:hover,.fusion-button.button-6:focus,.fusion-button.button-6:active{border-width:0px;border-color:#fff;color:#fff}
.fusion-button.button-6:hover,.button-6:focus,.fusion-button.button-6:active{background:#30476d}

.row {
	margin-right: -15px;
	margin-left: -15px
}

.openings-panel .col-1 {
	float: left;
    width: 50%;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu LI.mega-menu-item { width: 110px !important; float: left !important; padding-left: 3px !important; padding-left: 3px !important; text-align: center !important; }

#mega-menu-wrap-primary-menu #mega-menu-primary-menu LI.mega-menu-item-444 { display: none !important; }

div.wpcf7 {
	margin: 0;
	padding: 0;
}


div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}


div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}


div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}


div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}


span.wpcf7-form-control-wrap {
	position: relative;
}


span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}


.use-floating-validation-tip span.wpcf7-not-valid-tip { 
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}


span.wpcf7-list-item {
	margin-left: 0.5em;
}


.wpcf7-display-none {
	display: none;
}


div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}


div.wpcf7 div.ajax-error {
	display: none;
}


div.wpcf7 .placeheld {
	color: #888;
}


.wpcf7-response-output{
font-size:.800em;
margin:0;
padding:0;
border:0;
}


.wpcf7-validation-errors{
display:none !important;
}

.footer_secondary {
	height: 35px;
	width: 100%;
}

	.footer_primary,
	.footer_secondary {
		height: auto;
	}
